// priority: 0
// made by odin

ServerEvents.recipes(event => {
  event.remove({
    type: 'occultism:crushing',
    output: 'occultism:crushed_end_stone'
  })

  event.custom({
    type: 'occultism:crushing',
    ingredient: { item: 'minecraft:end_stone' },
    result: { item: 'occultism:crushed_end_stone', count: 1 }
  })
})
